WordPresse up-ge-graded

hinweis

Alle WordPress-Installationen im KvFG Netz wurden auf die Version 3.5 gebracht. Hierbei kam es zu einigen saudummen Problemen mit den bestehenden Themes, die ich – soweit eben möglich – repariert habe / zu reparieren versuchte.

Bitte überprüfen Sie Ihr Blog und melden Sie mir weiterhin bestehende Fehler zurück, damit ich danach schauen kann. Ich muss aber gleich dazu sagen, dass nicht jeder Wunsch erfüllt wird / werden kann und stellenweise eben auch andere Funktionalitäten vorhanden sind, so dass sich das Verhalten der alten Themes in einigen Fällen evtl. nicht wiederherstellen lassen wird … Vor allem: Es wird nicht „mal schnell“ gehen.